 <!-- Hero section -->
 <div class="relative w-full">
  <div class="absolute inset-x-0 bottom-0 h-1/2 bg-gray-100"></div>
  <div class="mx-auto w-full">
    <div class="relative shadow-xl sm:overflow-hidden">
      <div class="absolute inset-0">
        <img class="h-full w-full object-cover" src="https://images.unsplash.com/photo-1521737852567-6949f3f9f2b5?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=2830&q=80&sat=-100" alt="People working on laptops">
        <div class="absolute inset-0 bg-gradient-to-r from-purple-800 to-indigo-700 mix-blend-multiply"></div>
      </div>
      <div class="relative py-16 px-6 sm:py-24 lg:py-32 lg:px-8">
        <h1 class="text-center text-4xl font-bold tracking-tight sm:text-5xl lg:text-6xl">
          <span class="block text-white">Καλως ηρθατε στην βιβλιοθηκη</span>
          <span class="block text-indigo-200">του καταχα</span>
        </h1>
        <span class="mx-auto mt-6 max-w-lg text-center text-xl text-indigo-200 sm:max-w-3xl justify-center table" >Η ιστορικη βιβλιθηκη του καταχα με πανω απο 10000 βιλβια...</span>
        <div class="mx-auto mt-10 max-w-sm sm:flex sm:max-w-none justify-center">
          <div class=" sm:mx-auto sm:inline-grid sm:gap-5 sm:space-y-0">
            <a href="#" class="flex items-center justify-center rounded-md border border-transparent bg-white px-4 py-3 text-base font-medium text-indigo-700 shadow-sm hover:bg-indigo-50 sm:px-8">Αναζητηση βιβλιων</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

